Bug 702550 - Docs with version 0 do not show in nav toc
Docs with version 0 do not show in nav toc
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-06 02:27 EDT by Raymond Mancy
Modified: 2014-12-07 20:08 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-25 20:42:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2011-05-06 02:27:17 EDT
Description of problem:

Docs with version 0 do not show on menu

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1.Add a package of a version 0 docbook to publican-website
2. 
3.
  
Actual results:
does not appear in nav toc

Expected results:
appears in nav toc

Additional info:
Comment 1 Jeff Fearn 2011-05-19 04:30:26 EDT
Improved version checking code.

Committed revision 1773.
Comment 2 Jeff Fearn 2011-07-07 07:00:38 EDT
Back ported to branches/publican-2x

Committed revision 1812.
Comment 3 Ruediger Landmann 2011-07-18 19:02:48 EDT
Verified with 2.5-2.fc15.t17

Note You need to log in before you can comment on or make changes to this bug.